div.module-title-593.title-module .title-wrapper {
    max-width: 800px
}

.module-title-593 {
    margin-bottom: var(--j-gap-spacing-gap-5);
    --element-margin-bottom: var(--j-gap-spacing-gap-5);
    border-radius: 4px;
    --element-border-radius: 4px;
    max-width: 500px;
    justify-content: start
}

.module-title-593 .subtitle {
    display: inline-block;
    margin-inline: 0 auto;
    font-family: 'Jost';
    font-weight: 400;
    font-size: var(--j-font_size-font-size-500);
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1));
    line-height: 1.6
}

.module-title-593 .title-divider {
    display: none;
    max-width: 50px;
    height: 2px;
    background-color: hsla(var(--j-color-scheme-brand-primary-h), var(--j-color-scheme-brand-primary-s), calc(var(--j-color-scheme-brand-primary-l) - 0%), calc(var(--j-color-scheme-brand-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-brand-primary-h), var(--j-color-scheme-brand-primary-s), calc(var(--j-color-scheme-brand-primary-l) - 0%), calc(var(--j-color-scheme-brand-primary-a)*1));
    margin-inline: 0 auto
}

.module-title-593.title-module {
    align-self: flex-start !important
}

.module-title-593 .title-wrapper {
    text-align: start;
    align-self: flex-start
}

.module-title-593 .title-main {
    justify-content: space-between;
    flex-direction: row
}

.module-title-593 .title-label {
    margin-inline: 0 auto
}

.module-title-593 .title-main:before {
    text-align: start;
    font-family: Georgia, serif;
    font-weight: 200italic;
    font-size: 90px;
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1));
    line-height: 1;
    margin-top: -70px;
    opacity: .05;
    display: none;
    opacity: .05;
    display: block
}

.module-title-593 .title-buttons {
    justify-content: start;
    gap: var(--j-gap-spacing-gap-3)
}

.module-title-593 .title-wrapper>div:not(:first-child):not(:empty),
.module-title-593 .title-wrapper>.title-divider {
    margin-top: var(--j-gap-spacing---5)
}

.module-title-593 .title-wrapper>div.title-label {
    font-family: 'Jost';
    font-weight: 500;
    font-size: var(--j-font_size-font-size-300);
    color: rgba(242, 119, 99, 1);
    text-transform: uppercase;
    letter-spacing: .5px;
    line-height: 1.3
}

.module-title-593 .title-wrapper>div.title-label s {
    box-shadow: 0 1.3px 1.4px rgba(0, 0, 0, .006), 0 3.1px 3.5px rgba(0, 0, 0, .008), 0 5.8px 6.5px rgba(0, 0, 0, .01), 0 10.3px 11.6px rgba(0, 0, 0, .012), 0 19.2px 21.7px rgba(0, 0, 0, .014), 0 46px 52px rgba(0, 0, 0, .02)
}

.module-title-593 div.title-wrapper>div.title-label {
    font-size: var(--j-font_size-font-size-200)
}

.module-title-593 .title-wrapper h3 {
    font-family: 'Jost';
    font-weight: 700;
    font-size: var(--j-font_size-font-size--title-section);
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1));
    letter-spacing: -.5px;
    line-height: 1.3
}

.module-title-593 .title-wrapper>div:not(:first-child):not(:empty).title-buttons {
    margin-top: var(--j-gap-spacing-gap-general-2);
    --element-margin-top: var(--j-gap-spacing-gap-general-2)
}

.module-title-593 .title-inline-btn.btn,
.module-title-593 .title-inline-btn.btn:visited {
    font-size: var(--j-font_size-font-size-400) !important;
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1)) !important;
    text-decoration-style: dotted !important;
    -webkit-text-decoration-style: dotted !important;
    text-decoration-line: underline !important;
    -webkit-text-decoration-line: underline !important;
    text-decoration-thickness: 1px !important;
    -webkit-text-decoration-thickness: 1px !important;
    text-underline-offset: 3px !important
}

.no-touchevents .module-title-593 .title-inline-btn.btn:hover {
    color: hsla(var(--j-color-scheme-text-link-hover-h), var(--j-color-scheme-text-link-hover-s), calc(var(--j-color-scheme-text-link-hover-l) - 0%), calc(var(--j-color-scheme-text-link-hover-a)*1)) !important;
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent;
    box-shadow: none
}

.module-title-593 .title-inline-btn.btn {
    justify-content: flex-start;
    border-style: none;
    padding: 0;
    --element-padding: 0px;
    padding-bottom: 2px;
    --element-padding-bottom: 2px;
    box-shadow: none;
    border-radius: 0 !important;
    --element-border-radius: 0px !important
}

.module-title-593 .title-inline-btn.btn,
.module-title-593 .title-inline-btn.tooltip {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-title-593 .title-inline-btn.btn:active,
.no-touchevents .module-title-593 .title-inline-btn.btn:hover:active,
.module-title-593 .title-inline-btn.btn:focus:active,
.no-touchevents .module-title-593 .title-inline-btn.btn:focus:hover:active {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-title-593 .title-inline-btn.btn:focus,
.module-title-593 .title-inline-btn.btn[disabled] {
    background: 0 0 !important;
    -webkit-backdrop-filter: none !important;
    backdrop-filter: none !important;
    --background-color: transparent !important
}

.module-title-593 .title-inline-btn.btn:active,
.no-touchevents .module-title-593 .title-inline-btn.btn:hover:active,
.module-title-593 .title-inline-btn.btn:focus:active {
    box-shadow: none
}

.module-title-593 .title-inline-btn.btn:focus {
    box-shadow: none
}

.module-title-593 .title-inline-btn.btn.btn.disabled:after {
    font-size: 1em
}

.module-title-593 .title-inline-btn:after {
    content: '\e9b1' !important;
    font-family: icomoon !important;
    margin-left: var(--j-gap-spacing---3);
    --element-margin-left: var(--j-gap-spacing---3)
}

.module-title-593 .title-inline-btn {
    font-size: var(--j-font_size-font-size-500) !important
}

.module-title-593 .title-btn-1.btn,
.module-title-593 .title-btn-1.btn:visited {
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1)) !important
}

.no-touchevents .module-title-593 .title-btn-1.btn:hover {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1)) !important;
    background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - -1%), calc(var(--j-color-scheme-background-secondary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - -1%), calc(var(--j-color-scheme-background-secondary-a)*1))
}

.module-title-593 .title-btn-1.btn:active,
.no-touchevents .module-title-593 .title-btn-1.btn:hover:active {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1)) !important
}

.module-title-593 .title-btn-1.btn {
    --focus-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1)) !important;
    border-width: 1px;
    border-style: solid;
    border-color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1))
}

.module-title-593 .title-btn-1.btn,
.module-title-593 .title-btn-1.tooltip {
    background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1))
}

.module-title-593 .title-btn-1.btn:active,
.no-touchevents .module-title-593 .title-btn-1.btn:hover:active,
.module-title-593 .title-btn-1.btn:focus:active,
.no-touchevents .module-title-593 .title-btn-1.btn:focus:hover:active {
    background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1))
}

.module-title-593 .title-btn-1.btn:focus,
.module-title-593 .title-btn-1.btn[disabled] {
    background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - -1%), calc(var(--j-color-scheme-background-secondary-a)*1)) !important;
    --background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - -1%), calc(var(--j-color-scheme-background-secondary-a)*1)) !important
}

.no-touchevents .module-title-593 .title-btn-1.btn:hover,
.no-touchevents .module-title-593 .title-btn-1.btn:active:hover {
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-title-593 .title-btn-1.btn:active,
.no-touchevents .module-title-593 .title-btn-1.btn:hover:active,
.module-title-593 .title-btn-1.btn:focus:active {
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1)) !important
}

.module-title-593 .title-btn-1.btn:focus {
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-title-593 .title-btn-1.btn.btn.disabled:after {
    font-size: 1em
}

.module-title-593 .title-btn-2.btn,
.module-title-593 .title-btn-2.btn:visited {
    font-size: var(--j-font_size-font-size-400) !important;
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1)) !important;
    text-decoration-style: dotted !important;
    -webkit-text-decoration-style: dotted !important;
    text-decoration-line: underline !important;
    -webkit-text-decoration-line: underline !important;
    text-decoration-thickness: 1px !important;
    -webkit-text-decoration-thickness: 1px !important;
    text-underline-offset: 3px !important
}

.no-touchevents .module-title-593 .title-btn-2.btn:hover {
    color: hsla(var(--j-color-scheme-text-link-hover-h), var(--j-color-scheme-text-link-hover-s), calc(var(--j-color-scheme-text-link-hover-l) - 0%), calc(var(--j-color-scheme-text-link-hover-a)*1)) !important;
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent;
    box-shadow: none
}

.module-title-593 .title-btn-2.btn {
    justify-content: flex-start;
    border-style: none;
    padding: 0;
    --element-padding: 0px;
    padding-bottom: 2px;
    --element-padding-bottom: 2px;
    box-shadow: none;
    border-radius: 0 !important;
    --element-border-radius: 0px !important
}

.module-title-593 .title-btn-2.btn,
.module-title-593 .title-btn-2.tooltip {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-title-593 .title-btn-2.btn:active,
.no-touchevents .module-title-593 .title-btn-2.btn:hover:active,
.module-title-593 .title-btn-2.btn:focus:active,
.no-touchevents .module-title-593 .title-btn-2.btn:focus:hover:active {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-title-593 .title-btn-2.btn:focus,
.module-title-593 .title-btn-2.btn[disabled] {
    background: 0 0 !important;
    -webkit-backdrop-filter: none !important;
    backdrop-filter: none !important;
    --background-color: transparent !important
}

.module-title-593 .title-btn-2.btn:active,
.no-touchevents .module-title-593 .title-btn-2.btn:hover:active,
.module-title-593 .title-btn-2.btn:focus:active {
    box-shadow: none
}

.module-title-593 .title-btn-2.btn:focus {
    box-shadow: none
}

.module-title-593 .title-btn-2.btn.btn.disabled:after {
    font-size: 1em
}

div.module.title-module.module-title-593 {
    align-self: center !important
}

div.module-title-593 .title-wrapper {
    text-align: center;
    align-self: center
}

div.module-title-593 .title-main {
    justify-content: center;
    flex-direction: column
}

div.module-title-593 .title-wrapper .title-label {
    margin-inline: auto
}

div.module-title-593 .title-divider {
    margin-inline: auto
}

div.module-title-593 .subtitle {
    margin-inline: auto
}

div.module-title-593 .title-main:before {
    text-align: center
}

div.module-title-593 .title-wrapper .title-buttons {
    justify-content: center
}

.module-title-593 .title-btn-2:after {
    content: '\f105' !important;
    font-family: icomoon !important
}

@media (max-width:1200px) {
    .module-title-593.title-module {
        align-self: flex-start !important
    }
    .module-title-593 .title-wrapper {
        text-align: start;
        align-self: flex-start
    }
    .module-title-593 .title-main {
        justify-content: space-between;
        flex-direction: row
    }
    .module-title-593 .title-label {
        margin-inline: 0 auto
    }
    .module-title-593 .title-divider {
        margin-inline: 0 auto
    }
    .module-title-593 .subtitle {
        margin-inline: 0 auto
    }
    .module-title-593 .title-main:before {
        text-align: start;
        font-size: 70px;
        margin-top: -80px
    }
    .module-title-593 .title-buttons {
        justify-content: start
    }
}

@media (max-width:900px) {
    div.module.title-module.module-title-593 {
        align-self: flex-start !important
    }
    div.module-title-593 .title-wrapper {
        text-align: start;
        align-self: flex-start
    }
    div.module-title-593 .title-main {
        justify-content: flex-start;
        flex-direction: row
    }
    div.module-title-593 .title-wrapper .title-label {
        margin-inline: 0 auto
    }
    div.module-title-593 .title-divider {
        margin-inline: 0 auto
    }
    div.module-title-593 .subtitle {
        margin-inline: 0 auto
    }
    div.module-title-593 .title-main:before {
        text-align: start
    }
    div.module-title-593 .title-wrapper .title-buttons {
        justify-content: start
    }
}

@media (max-width:500px) {
    .module-title-593 .title-main:before {
        font-size: 50px;
        margin-top: -90px
    }
}